	
/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */


.container{
padding-left: 10px;
padding-right: 10px;
}

.row {
width: 100%;
max-width: 1050px;
min-width: 710px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img { max-width:100%;
	 
}


/* Smaller screens */

@media only screen and (max-width: 1024px) {
.heding1 {
	font-family: Calibri;
	margin-bottom:20px; padding-bottom:8px;
	color:#FFF;
	font-size:20px;
	text-align:left; background: url(../images/line3.jpg) left bottom  no-repeat;
}	
.gallery {
	width: 100%;
	margin: auto;
}
.gallery img {
	width:25%;
	padding: 10px 5px 0px 10px;
}

.gallery2 {
	width: 100%;
	margin: auto;
}
.gallery2 img {
	width:33%;
	padding: 10px 5px 0px 10px;
}	
.text{ color:#FFFFFF; text-align:justify; font-size:12px; font-family:Arial; line-height:20px; padding:0px 7px;}
.header_left {
	float: left; width:40%;
	padding-bottom: 20px;
}
.header_right {
	float: right;
	padding-top:15px;
	padding-right: 12px;
}

.bg {
	width:76%;
	float: left;
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% 100%;
	font-size: 13px;
	font-family: Arial;
	font-style: italic;
	line-height: 18px;
	padding: 12px 15px 12px 24px;
	text-align: justify;
	color: #939393;
}
.banner {
	width: 100%;
	float: left;
	display: block; height:370px;
}
.banner img {
	width: 100% !important; height:370px;
}	



.menu_test li {
	float: left;
	position: relative;
	line-height: 46px;
	
	list-style: none outside none;
}
.menu_test a {
	display: block;
	color: #FFFFFF;
	font-family:Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 20px;
	text-transform: uppercase;
}
.menu_test a:hover {
	color:#f26b10;
	background:#FFFFFF;
}
.menu_test .active {
	color:#f26b10;
	background:#FFFFFF;
	
}

.open .sub-menu {
	display: block; border:none; 
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 225px;
	background:#48a5a8;
	padding: 3px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 30px; border-right:none; 
}

}


@media handheld, only screen and (max-width: 800px) {
.gallery {
	width: 100%;
	margin: auto;
}
.gallery img {
	width:25%;
	padding: 10px 5px 0px 10px;
}

.gallery2 {
	width: 100%;
	margin: auto;
}
.gallery2 img {
	width:33%;
	padding: 10px 5px 0px 10px;
}	
.heding1 {
	font-family: Calibri;
	margin-bottom:20px; padding-bottom:8px;
	color:#FFF;
	font-size:20px;
	text-align:left; background: url(../images/line3.jpg) left bottom  no-repeat;
}

.text6 {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-family:Arial;
	line-height: 22px;
	color:#FFFFFF;
	text-align: justify;
	
	
}
.phone2 {
	
	background: url(../images/phone1.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#FFFFFF;
	font-size:13px;
	padding-left:35px;
	line-height:24px; margin-bottom:10px;
}
.fax {
	
	background: url(../images/fax.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color: #FFFFFF;
	font-size:13px;
	padding-left: 35px;
	line-height:25px; margin-bottom:10px;
}
.gmail2 {
	background: url(../images/gmail1.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#FFF;
	font-size:13px;
	padding-left: 35px;
	line-height:20px; margin-bottom:10px;
}
	
.header_left {
	float: left; width:40%;
	padding-bottom: 20px;
}
.header_right {
	float: right;
	padding-top:15px;
	padding-right: 12px;
}
.left_box{ width:90%; }	
.three_box {
	width:31%;
	float: left;
	margin: 4% 1%;
	background: #FFF;
	border: #ef8944 1px solid;
	padding-bottom: 30px;
}
.three_box2 {
	width: 31%;
	float: left;
	margin: 1%;
	border: #e9e9e9 1px solid;
}

.banner {
	width: 100%;
	float: left;
	display: block; height:300px;
}
.banner img {
	width: 100% !important; height:300px;
}	


.menu_test li {
	float: left;
	position: relative;
	line-height: 46px;
	
	list-style: none outside none;
}
.menu_test a {
	display: block;
	color: #FFFFFF;
	font-family:Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 10px;
	text-transform: uppercase;
}
.menu_test a:hover {
	color:#f26b10;
	background:#FFFFFF;
}
.menu_test .active {
	color:#f26b10;
	background:#FFFFFF;
	
}

.open .sub-menu {
	display: block; border:none; 
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 270px;
	background:#48a5a8;
	padding: 3px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 30px; border-right:none; 
}
.eye {
	float: left;
	padding-top: 5px;
}
.eye img { width:100%; height:170px;
}

p {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-family: Arial;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
.bg {
	width:70%;
	float: left;
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% 100%;
	font-size: 13px;
	font-family: Arial;
	font-style: italic;
	line-height: 18px;
	padding: 12px 15px 12px 24px;
	text-align: justify;
	color: #939393;
}
	

.text2 {
	color: #7a7a7a;
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	padding: 10px 15px 20px 15px;
	line-height: 22px;
}	
h4 {
	margin: 0px;
	font-family: Open Sans;
	color: #ef8944;
	font-size:12px;
	text-align: center;
	font-weight: bold; padding:10px  0px 0px 0px !important;
}


}
@media handheld, only screen and (max-width: 799px) {
.gallery {
	width: 100%;
	margin: auto;
}
.gallery img {
	width:25%;
	padding: 10px 5px 0px 10px;
}

.gallery2 {
	width: 100%;
	margin: auto;
}
.gallery2 img {
	width:33%;
	padding: 10px 5px 0px 10px;
}	
.header_left {
	float: left; width:40%;
	padding-bottom: 20px;
}
.header_right {
	float: right;
	padding-top:15px;
	padding-right: 12px;
}
	
	
.three_box {
	width:31%;
	float: left;
	margin: 4% 1%;
	background: #FFF;
	border: #ef8944 1px solid;
	padding-bottom: 30px;
}
.three_box2 {
	width: 31%;
	float: left;
	margin: 1%;
	border: #e9e9e9 1px solid;
}
	
.eye {
	float: left;
	padding-top: 5px;
}
.eye img { width:100%; height:145px;
}
	
.box {
	width:34%;
	float: left;
	margin: 1%;
}
.box2 {
	width:60%;
	float: left;
	margin: 1%;
}
	
p {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-family: Arial;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
	
.section5 {
	background: #ffffff;
	padding:20px 0px 50px 0px;
}	
.bg {
	width:70%;
	float: left;
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% 100%;
	font-size: 13px;
	font-family: Arial;
	font-style: italic;
	line-height: 18px;
	padding: 12px 15px 12px 24px;
	text-align: justify;
	color: #939393;
}
	
.text2 {
	color: #7a7a7a;
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	padding: 10px 15px 20px 15px;
	line-height: 22px;
}	
h4 {
	margin: 0px;
	font-family: Open Sans;
	color: #ef8944;
	font-size:12px;
	text-align: center;
	font-weight: bold; padding:10px  0px 0px 0px !important;
}
.text1 {
	font-size: 14px;
	font-family: Arial;
	line-height:22px;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
}
.heding1 {
	font-family: Calibri;
	margin-bottom:20px; padding-bottom:8px;
	color:#FFF;
	font-size:25px;
	text-align:left; background: url(../images/line3.jpg) left bottom  no-repeat;
}

.text6 {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-family:Arial;
	line-height: 22px;
	color:#FFFFFF;
	text-align: justify;
	
	
}
.phone2 {
	
	background: url(../images/phone1.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#FFFFFF;
	font-size:13px;
	padding-left:35px;
	line-height:24px; margin-bottom:10px;
}
.fax {
	
	background: url(../images/fax.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color: #FFFFFF;
	font-size:13px;
	padding-left: 35px;
	line-height:25px; margin-bottom:10px;
}
.gmail2 {
	background: url(../images/gmail1.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#FFF;
	font-size:13px;
	padding-left: 35px;
	line-height:20px; margin-bottom:10px;
}

.banner {
	width: 100%;
	float: left;
	display: block; height:300px;
}
.banner img {
	width: 100% !important; height:300px;
}	

	
.menu_test li {
	float: left;
	position: relative;
	line-height: 46px;

	list-style: none outside none;
}
.menu_test a {
	display: block;
	color: #FFFFFF;
	font-family:Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 10px;
	text-transform: uppercase; 
}
.menu_test a:hover {
	color:#f26b10;
	background:#ffffff;
}
.menu_test .active {
	color:#f26b10;
	background:#ffffff;
	
}
.open .sub-menu {
	display: block; border:none; 
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 225px;
	background:#19335b;
	padding: 3px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 30px; border-right:none; 
}

}


@media handheld, only screen and (max-width: 767px) {

	
	
body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	
	}
body {

	}

	
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
	
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
	
.menu {
  display: none;
}



.header1{
	display:block;
}




}


@media handheld, only screen and (max-width: 640px) {
.header_left {
	float: left;
	background: #FFF;
	width:77%;
	text-align: center;
	 padding:0px; 
	padding-bottom: 0px;
	 margin-left:0px;
}	
.header_right {
	float: left;
	padding-top: 30px;
	padding-right: 12px;
}	
	
.logo { width:80%;
	float: left; padding-top:30px;
}
.logo img {
	width: 100%;
}	
.footer_box {
	width: 48%;
	float: left; margin:1%; 
}	
.text3 {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 20px;
	font-style: italic;
	padding-top: 10px;
}	
	
.left_box{ width:100%; }	
.section3 {
	width: 100%;
	padding: 30px 0px 0px 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	color: #000000;
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	font-weight: normal;
}
h3 span {
	color: #f86908;
	font-size: 17px;
	font-style: italic;
	line-height: 24px;
}	
.text2 {
	color: #414141;
	font-size: 11px;
	font-family: Arial;
	text-align: center;
	padding:0px;
	line-height:18px;
}	
.left_sec {
	width:98%;
	float: left;
	margin: 1%;
}
.right_sec {
	width:98%;
	float:left;
	margin: 1%;
}

.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 15px !important; line-height:30px;
}
.bg {
	width:67%;
	float: left;
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% 100%;
	font-size: 13px;
	font-family: Arial;
	font-style: italic;
	line-height: 18px;
	padding: 12px 15px 12px 24px;
	text-align: justify;
	color: #939393;
}

h5 {
	margin: 0px;
	font-family: Open Sans;
	color: #fa6202;
	font-size:17px;
	margin: 10px 12px 0px 12px !important;
	text-align: left;
	font-weight: normal;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	border-bottom: #a6a6a6 1px solid !important;
}
h4 {
	margin: 0px;
	font-family: Open Sans;
	color: #ef8944;
	font-size:11px;
	text-align: center;
	font-weight: bold; padding:10px  0px 0px 0px !important;
}

	
.banner {
	width: 100%;
	float: left;
	display: block; height:250px;
}
.banner img {
	width: 100% !important; height:250px;
}	

	

.followus {
	float:right; padding-right:10px;
}

.coppy {
	float: left;
	color: #FFFFFF;
	margin: 10px 0px 10px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px; 
}
.oxford {float: right; margin-top:4px; padding-right:10px; }


.oxford a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
	text-decoration:none;
	list-style:none;
}
.oxford a:hover {
	text-decoration:underline;
}



}
@media handheld, only screen and (max-width: 479px) {
.eye { width:100%;
	float: left;
	padding-top: 5px;
}
.eye img { width:100%; height:145px;
}	
.left_part {
	width:97%;
	float: left;
	margin: 1%;
}	
.doctor { width:100%;
	float: left;
}
.doctor img{ width:100%;} 	
	
.box2 {
	width:97%;
	float: left;
	margin: 1%;
}	
.right_part {
	width:98%;
	float: left;
	margin: 1%;
}
	
.box {
	width:98%;
	float: left;
	margin: 1%;
}	
.section2 {
	width: 100%;
	background: #48a5a8;
	padding: 0px 0px 30px 0px;
}	
.footer_box {
	width: 98%;
	float: left; margin:1%; 
}	
.left_sec {
	width:98%;
	float: left; margin:2% 1%;
}
.right_sec {
	width: 98%;
	float: left;
	margin:1%;
}	
.header_left {
	float: left;
	background: #FFF;
	width:77%;
	text-align: center; padding:0px 10px 0px 10px; 
	padding-bottom: 0px; margin-left:60px;
}	
.header_right {
	float: right;
	padding-top: 30px;
	padding-right: 12px;
}
	
.footer_sec {
	background: #376bba;
	padding: 20px 10px;
}
.footer_sec2 {
	background:#19335b;
	padding: 10px 10px;
}	
	
h2 {
	margin: 0px;
	font-family: Open Sans;
	color: #FFFFFF;
	font-size: 40px;
	margin-bottom:30px !important;
	text-align: center;
	padding-bottom:6px;
	padding-top: 20px;
	font-weight: normal;
	background: url(../images/line.png) bottom center no-repeat;
}

.gallery {
	 margin:auto; 
	
}
.gallery img { width:100%;
	padding: 10px 5px 0px 5px;
}

.gallery2 {
	 margin:auto; 
	
}
.gallery2 img { width:100%;
	padding: 10px 5px 0px 5px;
}
	
	
.three_box {
	width:91%;
	margin:10% 5%;
}

.three_box2 {
	width:98%;
	float: left;
	margin:6% 1%;
	border: #e9e9e9 1px solid;
}
.left_part2 {
	width: 98%;
	float: left;
	margin: 1%;
}
.right_part2 {
	width:98%;
	float: left;
	margin: 1%;
}

.bg {
	width:68%;
	float: left;
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% 100%;
	font-size:11px;
	font-family: Arial;
	font-style: italic;
	line-height:15px;
	padding:6px 12px 6px 14px;
	text-align: justify;
	color: #939393;
}

.footer_box1 {
	width:98%;
	float: left;
	margin: 1%;
}
.footer_box2 {
	width:98%;
	float: left;
	margin: 1%; padding-left:0%;
}
.footer_box3 {
	width:98%;
	float: left;
	margin: 1%; padding-left:0%;
}

.section3 {
	width: 100%;
	padding: 20px 10px;
}	
.section4 {
	width: 100%;
	background: #efefef;
	padding:10px 10px;
}	

.call {
	font-family: Verdana;
	border-radius: 5px;
	font-size:12px;
	display: block;
	padding: 10px 20px 10px 57px;
	color: #000000;
	float: left;
	margin-top:0px;
}
.banner {
	width: 100%;
	float: left;
	display: block; height:148px;
}
.banner img {
	width: 100% !important; height:148px;
}	

h6 {
	margin: 0px;
	font-family: Open Sans;
	color: #fa6c00;
	font-size: 20px;
	text-align: left;
	font-weight: normal;
	background: url(../images/line2.png) left bottom no-repeat;
	padding-bottom: 10px !important; margin-bottom:10px;
}

.followus {
	float:left; padding-right:10px;
}
.coppy {
	float: left;
	color: #FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px; 
}
.oxford {float: left; margin-top:0px;}


.oxford a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
	text-decoration:none;
	list-style:none;
}
.oxford a:hover {
	text-decoration:underline;
}
.four_box {
	width:84%;
	float:right;
	margin: 1%;
}
.gmail {
	float: left;
	margin-left:0px;
	background: url(../images/gmail.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color: #303030;
	font-size: 15px;
	padding-left: 37px;
	line-height: 34px; 
}
}


@media handheld, only screen and (max-width: 320px) {
.footer_box {
	width: 98%;
	float: left; margin:1%; 
}		
.left_sec {
	width:98%;
	float: left; margin:1%;
}
.right_sec {
	width: 98%;
	float: left;
	margin:1%;
}	
.titel {
	max-width: 650px;
	margin: auto;
	left:8%;
	right:8%;
	text-align: center;
	background: #19335b;
 	font-family:Baskerville Old F...;
	font-size:18px; line-height:25px;
	color: #FFF;
	position: absolute;
	z-index: 999;
	top:202px;
	padding: 0px 10px 8px 10px;
}
.titel span {
	font-family: Candara; line-height:16px;
	font-size: 13px; padding:0px 10px; text-align:center;
}
.banner {
	width: 100%;
	float: left;
	display: block; height:195px;
}
.banner img {
	width: 100% !important; height:195px;
}	
.four_box {
	width:88%;
	float:right;
	margin: 1%;
}

}